Home » Fusion Middleware & Colab Suite » Weblogic & Application Server » XA error in websphere 6 when not using XA
XA error in websphere 6 when not using XA [message #215240] Sat, 20 January 2007 01:36
gordc7
Messages: 1
Registered: January 2007
Junior Member
Hello.

We are using websphere 6.0 and oracle 10g on winxp.
We have a single datasource so there should be no requirement for XA as far as I can see.

Yet I keep seeing XA errors in the websphere log?

I have found posts on the web describing how to make the oracle
database work with XA using the scripts initjvm and initxa and
then granting extra priveledges to the users but I really
dont understand why I should need to do this. Is this an oracle
bug or a websphere 6 bug or am I just doing something wrong?


Thanks, Gord

[Updated on: Sat, 20 January 2007 02:25]

Report message to a moderator

Previous Topic: Error install EBS 11.5.10 r2 RED HAT 4.0 help
Next Topic: lost temp data file
Goto Forum:
  


Current Time: Mon Dec 05 21:20:53 CST 2016

Total time taken to generate the page: 0.11424 seconds